Subject: Re: [PATCH v2 0/5] Bluetooth: hci_bcm: Improve FW load time on CYW55572

From: [email-masked]
Date: Wed, 20 Jul 2022 16:20:17 +0000

Hello:

This series was applied to bluetooth/bluetooth-next.git (master)
by Luiz Augusto von Dentz <[email-masked]>:

On Thu, 30 Jun 2022 14:45:19 +0200 you wrote:
> These patches add an optional device specific data member to specify max
> baudrate of a device when in autobaud mode. This allows the host to set a
> first baudrate higher than "init speed" to improve FW load time.
> 
> The host baudrate will later be changed to "init speed" (as usual) once FW
> loading is complete and the device has been reset to begin normal
> operation.
> 
> [...]

Here is the summary with links:
  - [v2,1/5] dt-bindings: net: broadcom-bluetooth: Add CYW55572 DT binding
    https://git.kernel.org/bluetooth/bluetooth-next/c/c6480829cda7
  - [v2,2/5] dt-bindings: net: broadcom-bluetooth: Add conditional constraints
    https://git.kernel.org/bluetooth/bluetooth-next/c/f5d25901c5cc
  - [v2,3/5] Bluetooth: hci_bcm: Add DT compatible for CYW55572
    https://git.kernel.org/bluetooth/bluetooth-next/c/7386459d24b3
  - [v2,4/5] Bluetooth: hci_bcm: Prevent early baudrate setting in autobaud mode
    https://git.kernel.org/bluetooth/bluetooth-next/c/31e65c6d44a2
  - [v2,5/5] Bluetooth: hci_bcm: Increase host baudrate for CYW55572 in autobaud mode
    https://git.kernel.org/bluetooth/bluetooth-next/c/719a11a62d19

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html